Debian Bug report logs - #678631
ITP: samplv1 -- polyphonic sampler synthesizer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Sat, 23 Jun 2012 10:51:02 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version samplv1/0.2.0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#678631; Package wnpp. (Sat, 23 Jun 2012 10:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 23 Jun 2012 10:51:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: samplv1 -- polyphonic sampler synthesizer
Date: Sat, 23 Jun 2012 12:45:43 +0200
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : samplv1
  Version         : 0~svn682
  Upstream Author : Rui Nuno Capela <rncbc@rncbc.org>
* URL             : http://www.rncbc.org/drupal/node/488
* License         : GPL
  Programming Lang: C++
  Description     : polyphonic sampler synthesizer

 samplv1 is an old-school all-digital polyphonic sampler
 synthesizer with stereo effects.
 .
 Although other samplers like specimen provide more features,
 one could find samplv1 much easier and accessible. Plus it
 is provided in both forms of a JACK stand-alone client and
 a LV2 plugin.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 23 Nov 2012 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:08 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 678631-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 678631-close@bugs.debian.org
Subject: Bug#678631: fixed in samplv1 0.2.0-1
Date: Sun, 09 Dec 2012 16:00:10 +0000
Source: samplv1
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
samplv1, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678631@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated samplv1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Nov 2012 01:48:47 +0000
Source: samplv1
Binary: samplv1
Architecture: source amd64
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 samplv1    - polyphonic sampler synthesizer
Closes: 678631
Changes: 
 samplv1 (0.2.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #678631)
Checksums-Sha1: 
 78489b4a1d22a2441ceab2b51a9d2fa50dee4c61 2052 samplv1_0.2.0-1.dsc
 054c3508ed9aada7e0c5329e19d9203543147348 115706 samplv1_0.2.0.orig.tar.gz
 a710a14d8b6e4006137a86b016ab3f9f16108b34 2597 samplv1_0.2.0-1.debian.tar.gz
 9eff7ee92230308e5199e0815e37faa8395d70b4 210594 samplv1_0.2.0-1_amd64.deb
Checksums-Sha256: 
 26f3e2645be8c44aa9a5d10554ad03ab6ddda0b9d2e21004071a092021ca5f86 2052 samplv1_0.2.0-1.dsc
 a164d69551c60695caecd0f2f200ef958d6ff20023452e9e33a3c4cf3b45278b 115706 samplv1_0.2.0.orig.tar.gz
 1760f8fe7a700963d6c85844c0f77edac98f1917417373ab0b9f842a4e7449a0 2597 samplv1_0.2.0-1.debian.tar.gz
 6b0ca308dd735e4b546af7c0d0d5e4a3b47150f01ccd81ed3d4a9710a40a95cc 210594 samplv1_0.2.0-1_amd64.deb
Files: 
 4454210c1a4713839b137f6622edc5b7 2052 sound optional samplv1_0.2.0-1.dsc
 7dbff3ca0afa27bf3f2173ef365226b4 115706 sound optional samplv1_0.2.0.orig.tar.gz
 ec7e66a89d5b97d7be68209728c8910e 2597 sound optional samplv1_0.2.0-1.debian.tar.gz
 fdff2a378a5d878e554f722762633a81 210594 sound optional samplv1_0.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQrttdAAoJEOikiuUxHXZaVMEP+gOMIJMeaMfy8mtxk5gd4wtC
Be47onK1eO4nPGysOKACocDLX/m0VNH3/Zl1yr/bNP9idND8y6Tj4m9U8mg66rce
LwqPw+u71E7XYZ079+6Ch/hYmEXDgH5cxzTHppBuDB/Ft7b4iOjNMnsg24rVrf/X
X9N/CvHb/YYsr0NhhguNJ5lhLl6Z2ZtrQIA9azHnK7GeC3mHGWz4sC4eaMiLdCmc
B/gyvZANbA5q0Ac9Z7rZTkA1aP8THy1h3qI49smcoTPDR6+a9JCckZpD5YOGsGlA
/tUtLgrj+lsPdeI28rALxbsDk7HnMr+fUPw4VpYOefv1gl4sgkJ/ROMb/2BgbT9y
g/4cUFIlIIMIKpZ9rjmk3vDjmLcFHbfWBCnkO8aOW/rHrpggCbUqNqf8YUz9n6JF
vEBuQj8iUc2oYN7hLGtSd3F77pMVFjxJVs5iFOr6ddQJUrvA3CblLH/R8Jgmf40h
J6BQQP1IYZmeehoYPC2aX7+LtwVogfYwQp/Sm+JWji/mS5mG0qYQk/696wSd1ZS9
kkZk3bM7S2vhQiQcLu5ZGCwr3kAF7PHPORCqPdOWX9YeOPNXdumDcBxRgGQu/ZkU
fN/hHWkLjTfUY46nyynSZcM6EENO5pOukhpJ26qewvj9ogJA3uI6ez5QOu+HnLU1
BMhcDtBw3Ap5p1O/MdPX
=6kF+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:27:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:44:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.